{% extends "layout.html" %} {% block content %}
<div class="row">
  <div class="col-md-12">
    <p></p>
    <h3>User List Page</h3>

    <a href="/add_user" class="btn btn-primary">Add User</a>
    <p></p>
    <table class="table table-striped">
      <thead>
        <tr>
          <th>#</th>
          <th>First Name</th>
          <th>Last Name</th>
          <th>Email</th>
          <th>Phone</th>
          <th>Actions</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td scope="row">1.</td>
          <td>Hendro</td>
          <td>Steven</td>
          <td>hendro.steven@gmail.com</td>
          <td>08112232323</td>
          <td>
            <a href="" class="btn btn-success">View</a>
            <a href="/edit_user" class="btn btn-warning">Edit</a>
            <a href="" class="btn btn-danger">Del</a>
          </td>
        </tr>
        <tr>
          <td scope="row">2.</td>
          <td>Hendro</td>
          <td>Steven</td>
          <td>hendro.steven@gmail.com</td>
          <td>08112232323</td>
          <td>
            <a href="" class="btn btn-success">View</a>
            <a href="/edit_user" class="btn btn-warning">Edit</a>
            <a href="" class="btn btn-danger">Del</a>
          </td>
        </tr>
        <tr>
          <td scope="row">3.</td>
          <td>Hendro</td>
          <td>Steven</td>
          <td>hendro.steven@gmail.com</td>
          <td>08112232323</td>
          <td>
            <a href="" class="btn btn-success">View</a>
            <a href="/edit_user" class="btn btn-warning">Edit</a>
            <a href="" class="btn btn-danger">Del</a>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
{% endblock %} ```
